{
  "name": "total_reward_video",
  "project": "videoods",
  "comment": "",
  "columns": [
    {
      "name": "videoid",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "total_reward",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "currentday_reward",
      "type": "DOUBLE",
      "comment": ""
    },
    {
      "name": "total_reward_times",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "reward_person",
      "type": "BIGINT",
      "comment": ""
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1000579613,
      "name": "视频维度表"
    }
  ],
  "upstream_tables": [
    "videoods.wx_video_reward_record"
  ]
}